Ad Account Subscribed Apps
Updated: Apr 2, 2024
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
Get list of apps subscribed to the ad account
Example
GET /v25.0/{ad-account-id}/subscribed_apps HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
This endpoint doesn't have any parameters.
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {}
}
data
A list of AdAccountSubscribedApps nodes.
paging
For more details about pagination, see the Graph API guide.
Error Codes
| Error Code | Description |
|---|---|
200 | Permissions error |
80004 | There have been too many calls to this ad-account. Wait a bit and try again. For more info, please refer to /docs/graph-api/overview/rate-limiting#ads-management. |
Creating
You can't perform this operation on this endpoint.
Updating
/act_{ad_account_id}/subscribed_apps
You can update an Application by making a POST request to /act_{ad_account_id}/subscribed_apps.
Parameters
| Parameter | Description |
|---|---|
app_idstring |
the id of app to be subscribed from ad account
|
Return Type
This endpoint supports read-after-write and will read the node represented by id in the return type.
Struct {
success: bool,
}
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
200 | Permissions error |
Deleting
/act_{ad_account_id}/subscribed_apps
You can dissociate an Application from an AdAccount by making a DELETE request to /act_{ad_account_id}/subscribed_apps.
Parameters
| Parameter | Description |
|---|---|
app_idstring |
the id of app to be unsubscribed from ad account
|
Return Type
Struct {
success: bool,
}
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |